/* String_On_JavaScript_Template */
"%d days ago" = "%d ddias atrás";

/* String_On_JavaScript_Template */
"%d minutes ago" = "%d minutos atrás";

/* String_On_JavaScript_Template */
"1 day ago" = "1 dia atrás";

/* String_On_JavaScript_Template */
"about %d hours ago" = "há %d horas atrás";

/* String_On_JavaScript_Template */
"about a minute ago" = "há um minuto atrás";

/* String_On_JavaScript_Template */
"about an hour ago" = "há uma hora atrás";

/* String_On_JavaScript_Template */
"less than a minute ago" = "menos de um minuto atrás";

/* String_On_JavaScript_Template */
"Tweet Permalink" = "Link permanente Tweet";

/* twitter api shutdown warning */
"Twitter has begun disabling direct access to feeds. As a workaround, you can use Twitter's HTML code for an embedded timeline instead." = "Twitter começou a desativação do acesso direto aos feeds. Como alternativa, você pode usar o código HTML do Twitter para uma linha de tempo incorporada em seu lugar.";

/* button */
"Workaround Instructions" = "Instruções Alternativas";